Join 34,000+ subscribers and receive articles from our
blog about software quality, testing, QA and security.

Delphi 2009 and SmartInspect 3.0



Does v.3.0 integrate with Delphi 2009? I’ve installed new version of Delphi, and after reinstalling Smartinspect it showed only existing D2007 installation.


Hello Piotr,

Delphi 2009 support and integration will be available with SmartInspect 3.1. We are doing the final testing for this release and the new version should be available soon.


It’s available.